/*     82859 : 이미지 + 설명 리스트      */
.text_list__82859__ {overflow:hidden; position:relative; padding:30px 20px; background:#f8f8f8;}
.text_list__82859__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__82859__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__82859__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__82859__ .list_img img {vertical-align:top;}
.text_list__82859__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__82859__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:0;
}
.text_list__82859__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#49b0bf;}
.text_list__82859__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__82859__ {padding:30px 40px;}
	.text_list__82859__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__82859__ .list_text {overflow:hidden;}
	.text_list__82859__ .list_text li {margin-top:10px; font-size:15px;}
	.text_list__82859__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__82859__ {padding:50px 70px;}
	.text_list__82859__ .list_img {margin-right:50px;}
	.text_list__82859__ .list_text li {margin-top:13px; padding-left:15px; font-size:16px; line-height:1.5em;}
	.text_list__82859__ .list_text li:before {top:11px;}
}

/*     82867 : 이미지      */
.img__82867__ {max-width:100%;}
.img__82867__ * {box-sizing:border-box;}
.img__82867__ a {display:block; text-decoration:none;}
.img__82867__ img {width:px; max-width:100%; vertical-align:top;}

/*     82868 : 타이틀 텍스트      */
.title__82868__ {font-size:0; }
.title__82868__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__82868__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__82868__.style_top p {padding-top:10px;}
.title__82868__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__82868__.style_right p {padding-right:14px;}
.title__82868__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__82868__.style_bottom p {padding-bottom:12px;}
.title__82868__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__82868__.style_left p {padding-left:14px;}
.title__82868__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__82868__.style_circle1 p {padding-left:18px;}
.title__82868__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__82868__.style_circle2 p {padding-left:18px;}
.title__82868__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     82869 : 장문 텍스트      */
.textarea__82869__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82877 : 이미지      */
.img__82877__ {max-width:100%;}
.img__82877__ * {box-sizing:border-box;}
.img__82877__ a {display:block; text-decoration:none;}
.img__82877__ img {width:px; max-width:100%; vertical-align:top;}

/*     82878 : 타이틀 텍스트      */
.title__82878__ {font-size:0; }
.title__82878__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__82878__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__82878__.style_top p {padding-top:10px;}
.title__82878__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__82878__.style_right p {padding-right:14px;}
.title__82878__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__82878__.style_bottom p {padding-bottom:12px;}
.title__82878__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__82878__.style_left p {padding-left:14px;}
.title__82878__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__82878__.style_circle1 p {padding-left:18px;}
.title__82878__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__82878__.style_circle2 p {padding-left:18px;}
.title__82878__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     82879 : 장문 텍스트      */
.textarea__82879__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82886 : 이미지      */
.img__82886__ {max-width:100%;}
.img__82886__ * {box-sizing:border-box;}
.img__82886__ a {display:block; text-decoration:none;}
.img__82886__ img {width:px; max-width:100%; vertical-align:top;}

/*     82887 : 타이틀 텍스트      */
.title__82887__ {font-size:0; }
.title__82887__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__82887__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__82887__.style_top p {padding-top:10px;}
.title__82887__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__82887__.style_right p {padding-right:14px;}
.title__82887__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__82887__.style_bottom p {padding-bottom:12px;}
.title__82887__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__82887__.style_left p {padding-left:14px;}
.title__82887__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__82887__.style_circle1 p {padding-left:18px;}
.title__82887__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__82887__.style_circle2 p {padding-left:18px;}
.title__82887__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     82888 : 장문 텍스트      */
.textarea__82888__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82889 : 이미지      */
.img__82889__ {max-width:100%;}
.img__82889__ * {box-sizing:border-box;}
.img__82889__ a {display:block; text-decoration:none;}
.img__82889__ img {width:px; max-width:100%; vertical-align:top;}

/*     82890 : 타이틀 텍스트      */
.title__82890__ {font-size:0; }
.title__82890__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__82890__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__82890__.style_top p {padding-top:10px;}
.title__82890__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__82890__.style_right p {padding-right:14px;}
.title__82890__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__82890__.style_bottom p {padding-bottom:12px;}
.title__82890__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__82890__.style_left p {padding-left:14px;}
.title__82890__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__82890__.style_circle1 p {padding-left:18px;}
.title__82890__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__82890__.style_circle2 p {padding-left:18px;}
.title__82890__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     82891 : 장문 텍스트      */
.textarea__82891__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82873 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__82873__ {padding:10px; border:1px solid #444444;}
.text_wrap__82873__ .inline_block__82873__ {display:inline-block;}
.text_wrap__82873__ .inline_block__82873__ .inner__82873__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__82873__ .inline_block__82873__ .inner__82873__ .icon__82873__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__82873__ .inline_block__82873__ .inner__82873__ .icon__82873__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__82873__ .inline_block__82873__ .inner__82873__ .text__82873__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__82873__.s_size_75 .inline_block__82873__ .inner__82873__ .icon__82873__ {padding-right:.5em; font-size:.75em;}
.text_wrap__82873__.s_size_100 .inline_block__82873__ .inner__82873__ .icon__82873__ {padding-right:.5em; font-size:1em;}
.text_wrap__82873__.s_size_150 .inline_block__82873__ .inner__82873__ .icon__82873__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__82873__.s_size_200 .inline_block__82873__ .inner__82873__ .icon__82873__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__82873__.s_size_250 .inline_block__82873__ .inner__82873__ .icon__82873__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_wrap__82873__ {padding:13px 30px 11px;}
}

